All threads / Ruby 1.8.7 and Rails 2.x Are Both Now Retired Discussion
Ask A Question

Notifications

You’re not receiving notifications from this thread.

Ruby 1.8.7 and Rails 2.x Are Both Now Retired Discussion

Chris Oliver asked in General
Join the discussion

Want to stay up-to-date with Ruby on Rails?

Join 66,029+ developers who get early access to new tutorials, screencasts, articles, and more.

    We care about the protection of your data. Read our Privacy Policy.

    logo Created with Sketch.

    Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

    © 2022 GoRails, LLC. All rights reserved.